@CHARSET "UTF-8";
.intercall-whole-book-table {
    vertical-align: top;
    height:100%;
}

.intercall-whole-book-table  tr {
	vertical-align: top;
    height:100%;
}

.intercall-menu-table
  {
    border-collapse: collapse;
  }

.leftmenu-inner-table
{
    border-collapse: collapse;
    width:220;
}

.leftmenu-primary-item,.leftmenu-secondary-item
{
    margin: 20px 0px 0px 0px;
}

.leftmenu-primary-item
{
    COLOR: #ffcc00;
    border-style: none;
	font-size:16px;
	list-style-type: square;
	text-decoration: none;
}

.leftmenu-secondary-item
{
    color:#0066CC;
	font-size:13px;
	list-style-type: square;
    margin: 10px 0px 0px 30px;
}

.leftmenu-primary-item A:link {
	color:#0066CC;
	text-decoration: none;
}

.leftmenu-primary-item A:visited {
	color:#0066CC;
	text-decoration: none;
}

.leftmenu-primary-item A:hover {
	color:#FFCC00;
	text-decoration: none;
}

.leftmenu-primary-item A:active {
	color:#0066CC;
	text-decoration: none;
}

.leftmenu-secondary-item A:link {
	color:#0066CC;
	text-decoration: none;
}

.leftmenu-secondary-item A:visited {
	color: #0066CC;
	text-decoration: none;
}

.leftmenu-secondary-item A:hover {
	color: #FFCC00;
	text-decoration: none;
}

.leftmenu-secondary-item A:active {
	color: #0066CC;
	text-decoration: none;
}
.leftmenu
{
    vertical-align: top;
    width:220px;
    height: 100%;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    color: blue;
    background-color:#eaf3fb;
}



.leftmenu-corner-image
{
    float: left;
    height: 10px;
    width:10px;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    overflow:hidden;

}


.leftmenu-center
{
    float: left;
    height:10px;
    width: 200px;
    border-style: none;
    border-width: 1px 1px 1px 1px;
   /* background-color: #eaf3fb;*/
    background-color:#eaf3fb;
    margin: 0px;
    padding: 0px;
    overflow:hidden;
}

.leftmenu-middle
{
   /* clear: left;*/
    border-style: none;
    /*height: 100%;*/
	height: auto;
    width:220px ;
    border-width: 1px 1px 1px 1px;
    background-color:#eaf3fb;
    /*background-color: #eaf3fb;*/
   /* overflow:hidden;*/
}

.tablebody
{
text-align: left;
vertical-align: middle;
width: 100%;
}

/* Used to put a border around a single table( the table that holds different sections)*/
.tableOutline {
	border: 1px solid #666666;

	/*Enterpulse*/
	border:none;
}

/*Set the table header to light blue text to gray and bold*/
/*used inplace of th super class*/
.ContentSubHeader {
	font-size: 12px;
	/*background-color: #EAF3FB;*/
    background-color:#EAF3FB;
	font-weight: bold;
	/*color:#345385;*/
	background: url(/framework/images/der/form_heading_bg.png) 7px 0px repeat-x;
	color: #345385;
	font-family: Arial,Helvetica,Sans-serif;
	height: 22px;
	letter-spacing: 4px;
	padding: 0px 3px 4px 3px;
	text-align: left;
	_vertical-align: middle;
	_padding: 0px 3px 0 3px;
	text-transform: uppercase;
}

.ContentSubHeader h1{
margin: 2px 0 3px 4px;
}

.ContentSubHeader input{
margin: -1px 0 0 2px;
}

/*Set the table to light gray text to gray*/
/*main body for the tables*/
.ContentTable {
    background-color:#E8E8E8;
   /* background-color:#E8E8E8; */
    font-size: 12px;
    border-style: none;
    margin: 0px;
    padding: 0px;
    vertical-align : middle;/*Newly Added.*/

	/*Enterpulse*/

	background: none;

}

.buttonCell {
	background: url(/framework/images/der/info_bg.png) repeat-x;
	border-top: #98bdca 1px solid;
	border-bottom: #98bdca 1px solid;
	height: 30px;
	padding: 5px;
	vertical-align: center;
	cursor:default;
}
.button {
	background: url(/framework/images/der/button_ct_bg.gif) repeat-x;
	border: none;
	color:#fff;
	font-size: 8pt;
	height: 20px;
	padding: 0 4px 2px 4px;
	vertical-align: middle;
	margin: 2px 0 2px 4px;
	width:auto;
	overflow:visible;
	cursor:default;
}
.extbutton {
	background: url(/framework/images/der/button_ct_bg.gif) repeat-x;
	//border: 1px solid #98bdca;
	border: 0;
	font-size: 8pt;;
	color: #fff;
	height: 20px;
	padding: 0 4px 2px 4px;
	vertical-align: middle;
	margin: 2px 0 2px 4px;
	width:auto;
	overflow:visible;
	cursor:default;
}

.gradbutton {
	background: url(/framework/images/der/button_grad_bg.gif) repeat-x;
	//border: 1px solid #98bdca;
	border: 0;
	font-size: 8pt;
	height: 20px;
	padding: 0 4px 2px 4px;
	vertical-align: middle;
	margin: 2px 0 2px 4px;
	width:auto;
	overflow:visible;
	cursor:default;
}
.extWhitebutton {
	background: url(/framework/images/der/button_gray_bg.gif) repeat-x;
	border: 0;
	font-size: 8pt;
	color: #333333;
	height: 20px;
	padding: 0 4px 2px 4px;
	vertical-align: middle;
	margin: 2px 0 2px 4px;
	cursor:default;
}
.cancelMeetingButton {
	background: url(/framework/images/der/button_ct_bg.gif) 0 0 repeat-x;
	left: 20px;
	width: 100px;
}
.disabled {
	background: url(/framework/images/der/button_ct_bg.gif) repeat-x;
	color: #fff;
}
.headlines {
	font-size: 18px;
	font-weight: bold;

	/*Enterpulse*/
	background: url(/framework/images/der/heading_bg.png) repeat-x;
    color: #fff;
	display: block;
	font-family: Times New Roman;
	font-weight: normal;
	height: 30px;
	padding-left: 20px;
}

/*-------------------------Sub Menu Class and Links--------------------------------*/
/*set up back ground and font for top menu*/
td.SubTop_Navi {
	font-size: 12px;

	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #666666;
	border-right-color: #B4D7F1;
	border-bottom-color: #B4D7F1;
	border-left-color: #666666;
	text-decoration: underline;

	background-color: #EAF3FB;
}
/*set up links */
td.SubTop_Navi A:link {
	color: #0066CC;
}
/*set visited links*/
td.SubTop_Navi A:visited {
	color: #0066CC;
}
/*mouse over link*/
td.SubTop_Navi A:hover {
	color: #FFCC00;
}

/*set active page links to white and back ground to gray*/
td.SubTop_Navi A:active {
	color: #0066CC;

}/*------------------------------------------------------------------*/
/*----------------------for the selected links on the top navi------------------------------*/
.Selected {
	font-size: 12px;

	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #666666;
	border-right-color: #B4D7F1;
	border-bottom-color: #B4D7F1;
	border-left-color: #666666;
	text-decoration: none;

	background-color: #CCCCCC;
}/*----------------------------------------------------------------------*/

.smallText
{
	font-size: 8px;
}
/*hide layer for produce discription*/
.PopUpLayer {
    position: absolute;
    visibility: hidden;
}
/* calendar style*/
.PopUpCalendar {
  visibility:visible;
  z-index:999;
  position:absolute;
  top:-500px;
  left:-500px;
}

/* MouseOver Description style */
.MOver{
  position:absolute;
  left:-200px;
  top:-1000px;
  z-index:100;

}

/* Error Style */
.Error{
  color: blue;
}


div#changePasswordConfirm{
width: 500px;
height: 166px;
font-size: 12px;
font-weight: bold;
margin: 60px auto 10px auto;
border: solid 1px #ccc;
background-color: white;
}

/******************************************************* *Enterpulse **************************/

#audioSpan p.desc,#conferenceWebType p.desc,#conferenceVideoType p.desc {
	font-size: 12px;
}
#audioSpan p.desc span,#conferenceWebType p.desc span,#conferenceVideoType p.desc span {
	color: #345385;
	font-weight: bold;
}
#audioSpan td,#conferenceWebType td,#conferenceVideoType td {
	padding: 4px;
	vertical-align: middle;
}
.label {
	width: 300px;
	vertical-align: middle;
}
label {
	color: #666;
	font-size: 9pt;
	font-weight: normal;
	padding: 4px;
	vertical-align: middle;
}

/* Ext selector class that wraps form level element, place on TD or SPAN */
.x-form-element {
	padding: 3px;
}
/* inline tables within forms */
table.inline {
	float: left;
	padding: 0;
}
table.inline td span {
	padding: 0 3px;
}
/* icon for contextual help */
.icon_info {
	margin-left: 3px;
	position: relative;
	top: 5px;
}
/* Larger EXT error icon for covering contextual blue icon */

.x-form-invalid-icon {
	background: transparent url(../images/default/form/exclamation22x22.gif) no-repeat scroll 0pt 2px;
	display: block;
	height: 22px;
	left: 0pt;
	position: absolute;
	top: 0pt;
	visibility: hidden;
	width: 22px;
}
/* error messages */
table.errors,table.info,table.infoNoHide {
	margin-bottom: 10pt;
/*	width: 753px */
	width: 735px;
}

table.warning {
	margin-bottom: 8px;
/*	width: 753px */
	width: 725px;
}

table.errors ul,table.info ul,table.infoNoHide ul {
	background: transparent url(/framework/images/der/info_bg.png) repeat-x;
	border: 1px solid #a1c8d6;
	padding: 7px 0px 7px 0px;
}
table.warning ul {
	background: transparent url(/framework/images/der/info_bg.png) repeat-x;
	border: 1px solid #a1c8d6;
	padding: 7px 0px 7px 0px;
}

table.errors ul li,table.info ul li,table.infoNoHide ul li {
	border-bottom: 1px solid #f0f0f0;
	padding: 7px 10px 7px 34px;
	font-size: 10pt;
}

table.warning ul li {
	border-bottom: 1px solid #f0f0f0;
	padding: 7px 10px 7px 34px;
	font-size: 10pt;
}

table.errors ul li {
	background: transparent url(/framework/images/der/icon_error.gif) no-repeat 14px 7px;
	color: #cc0000;
}

table.info,table.infoNoHide,table.errors {
	padding: 0;
	margin: 8px 1px 8px 4px;
}

table.warning {
	padding: 0;
	margin: 8px 1px 8px 4px;
}


table.info ul,table.errors ul, table.infoNoHide ul {
	margin: 0px 0px 0px 0px;
}

table.warning ul {
	margin: 0px 0px 0px 0px;
}

table.info ul li {
	background: transparent url(/framework/images/der/icon_info.gif) no-repeat 14px 7px;
	border-bottom: none;
	color: #666;
	margin: -7px 18px -7px -11px;
}

table.infoNoHide ul li {
	background: transparent url(/framework/images/der/icon_info.gif) no-repeat 14px 7px;
	border-bottom: none;
	color: #666;
	margin: -7px 18px -7px -11px;
}


table.warning ul li {
	background: transparent url(/framework/images/der/icon_warning.gif) no-repeat 14px 7px;
	border-bottom: none;
	color: #666;
	margin: -7px 18px -7px -11px;
}

/*required field cell for tables*/
.requiredIcon {
	padding: 0 5px 0 0;
	text-align: right;
	vertical-align: middle;
	width: 30px;
}
/*ExtJS helper for css input fields being dropped on disable */
x-form-text, textarea.x-form-field {
	background:#FFFFFF url(../images/default/form/text-bg.gif) repeat-x center top 0pt;
	border:1px solid #B5B8C8;
	padding:1px 3px;
}
x-form-field-wrap {
	float: left;
}

/*--------------------------- SIDE ---------------------------*/
#side {
	background: none;
	height: 100%;
	float: left;
	position: relative;
	width: 200px;
}
#side ul {
	font-size: 8pt;
	padding: 3px 0 0 3px;
}
#side ul li {
	padding: 4px 0px 4px 8px;
}
#side ul li.heading {
	color: #345385;
	font-weight: bold;
	font-style: italic;
}
#side ul.required {
	color: #ff0000;
	font-weight: normal;
}
#side ul.optional {
	color: #888;
	font-weight: normal;
}
#side ul ul {
	padding: 0 0 0 6px;
}
#side ul ul li {
	color: #888;
	font-style: normal;
	font-weight: normal;
}
#side li a {
	color: #888;
	text-decoration: none;
	text-style: normal;
}
#side li.on {
	color: #ff0000;
}
#side li.on a {
	background: url(/framework/images/der/side_bg.gif) 0px 2px no-repeat;
	color: #ff0000;
	font-weight: bold;
	left: -10px;
	padding-left: 10px;
	position: relative;
}
/*--------------------------- JOIN A MEETING ---------------------------*/

.joinSection{
	height: auto;
	position: relative;
	font-family:Arial;
	font-size: 14pt;
	font-weight:900;
	font-color:#000000;
}

.join{
	border:1px solid #BE6400;
	border-collapse:collapse;
	margin-top: 0;
}



/*--------------------------- section,side,promo ---------------------------*/
.sideCell {
	background: #f3f3f4 url(/framework/images/der/sidecell_bg.gif) center top repeat-x;
	border: 1px solid #b1d1dc;
	vertical-align: top;
}
.mainCell {
	border: #98bdca 1px solid;
	width: 100%;
}
.midCell {
	width: 15px;
}
.section, #sidebar .promo {
	height: auto;
	background: url(/framework/images/der/heading_bg.png) 0px 0px repeat-x;
/*	border-top: 1px solid #a9cdda;
	border-left: 1px solid #a9cdda;
	border-right: 1px solid #a9cdda; */
	height: 24px;
/*	margin: 0 5px; */
	position: relative;
	width: 100%;
}
.section h1, #sidebar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 250px;
}

.section h3, #sidebar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 400px;
}

#side .section h1, #sidebar .promo h1 {
	width: auto;
}
#side .section {
/*	border-bottom: 1px solid #a9cdda; */
	width: auto;
}
#sidebar .promo {
	border-bottom: 1px solid #a9cdda;
	left: 5px;
	padding: 7px;
	width: 130px;
	z-index: 1;
}
#sidebar .promo h1 {
	position: relative;
	top: -4px;
}
#sidebar .promo h2 {
	color: #679999;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
#sidebar .promo p {
	color: #444;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 8pt;
	padding-top: 5px;
}
#promo {
	position: relative;
	top: -12px;
}

.section h4, #sidebar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 375px;
}

.myMeetingHeader{
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
}

/*--------------------------- news/marketing Promos ---------------------------*/

.section, #leftbar .promo {
	height: auto;
	width: 100%;
	background: url(/framework/images/der/heading_bg.png) 0px 0px repeat-x;
	border-top: 1px solid #a9cdda;
	border-left: 1px solid #a9cdda;
	border-right: 1px solid #a9cdda; 
	height: 24px;
	position: relative;
	
}
.section h1, #leftbar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 250px;
}



.section h3, #leftbar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 400px;
}



#side .section h1, #leftbar .promo h1 {
	width: auto;
}
#side .section {
/*	border-bottom: 1px solid #a9cdda; */
	width: auto;
}
#leftbar .promo {
	border-bottom: 1px solid #a9cdda;
	left: 5px;
	padding: 7px;
	width: 157px;
	z-index: 1;
}
#leftbar .promo h1 {
	height: auto;
	position: relative;
	font-size: 10pt;
	height: 24px;
	width: 100%;
}


#leftbar .promo h2 {
	
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #345385;
}

#leftbar .promo p {
	color: #444;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 9pt;
	padding-top: 5px;
}
#promo {
	position: relative;
	top: -12px;
}

.section h4, #leftbar .promo {
	color: #fff;
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 2px 0 0 10px;
	width: 140px;
}


/*--------------------------- NAV ---------------------------*/
#nav {
	background: url(/framework/images/der/titlebar_bg.png) 0px 0px repeat-x;
	height: 45px;
	position: relative;
	width: 960px;
	white-space: nowrap;
}
#nav h1 {
	color: #345385;
	font-family: Times New Roman;
	font-size: 15pt;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
	top: 20px;
}
#nav h1 span.title {
	background: url(/framework/images/der/trailmark.gif) 0px 7px no-repeat;
	padding: 0 0 0 10px;
}
#content #nav {
	width: 795px;
}


/*--------------------------- login --------------------------- */
table.mainWelcome {
	background: url(https://www.intercall.com/portalimg/common/login_bg_2010-10.png) 0px 7px no-repeat;
	margin-top: 8px;
	margin-left: 9px;
}

table.mainWelcome td.loginWelcome{
padding-top: 3px;
padding-left: 10px;
position: relative;
}

table.mainWelcome td.loginWelcome p{
font-size: 9pt;
padding-left: 4px;
width: 340px;
}

h1.welcome {
	color: #345385;
	font-family: Times New Roman;
	font-size: 15pt;
	font-weight: normal;
	margin: 0 0 0 -2px;
	padding-top: 16px;
	_padding: 12px 0 0 0px;
	width: 100%;
}

table.welcomeListsTable{
width: 464px;
margin: 2px 0 0 14px;
}

table.welcomeListsTable td{
vertical-align: top;
}

ul.welcomeList{
margin-bottom: 6px;
}

ul.welcomeList li {
	background: url(/framework/images/der/icon_welcome_arrow.gif) left center no-repeat;
	font-size: 8pt;
	padding-left: 18px;
	margin-top: 0;
}

ul.welcomeList li a:link{
text-decoration: none;
}

table.loginPortal{
margin: 8px 0 0 0;
}

table.loginPortal td {
	text-align: left;
	vertical-align: middle;
}

table.loginPortal td.section{
margin: 0;
}

table.loginPortal td.section h1{
padding: 0 0 4px 4px;
margin: 2px 0 2px 8px;
}

table.loginPortal td.labels{
padding: 0 2px 0 4px;
}

td#loginFormPanel input.x-form-text, td#loginFormPassword input.x-form-text{
width: 150px;
margin: 2px 0 0 0;
}

h1.signupToActivate{
font-family: Times New Roman;
color: #345385;
font-weight: normal;
display: inline;
}

#signupNowButton #loginControllersubmitBtn{
width: 110px;
}

.welcomePeople{
margin-top: -2px;
vertical-align: top;
}

#loginButton .button{
width: 64px;
}

#joinMeetingButton .button{
width: 64px;
}


/*------------------------------------------CHANGE PASSWORD --------------------------------------------*/

.secretQuestion td input{
width: 190px;
}
.secretPassword td input{
width: 110px;
}
.changePassInput{
padding:1px 3px;
background-image: url(../images/default/form/text-bg.gif) repeat-x 0 0 !IMPORTANT;
border:1px solid #B5B8C8;
width: 240px;
line-height:16px;
vertical-align:middle;
height: 16px;
}

body#changePassword .x-form-text{
height: 18px;
width: 256px;
}

body#changePassword .ContentSubHeader td{
padding-left: 8px;
}

/*-----------------------------------------INVOICES-------------------------------------*/

body#invoices{
font-size: 12px;
}

body#invoices #table23 td{
padding: 2px;
}


body#invoices #table23 td select{
height:20px;
width: 170px;
line-height:18px;
vertical-align:middle;
background-color:;
padding:1px 3px;
background:#fff url(../images/default/form/text-bg.gif) repeat-x 0 0;
border:1px solid #B5B8C8;
}

body#invoices #table23 td input{
padding:1px 3px;
background: url(../images/default/form/text-bg.gif) repeat-x 0 0;
border:1px solid #B5B8C8;
width: 170px;
}

/*-------------------------------------------------------- ENHANCED FEATURES ---------------------------------------------------*/


#pollingSubHeader, #factsCompleteSubHeader, #callTranscriptionSubHeader, #additionalEnhancedFeaturesSubHeader {
width: 100%;
height: 30px;
vertical-align: top;
padding-top: 2px;
}

#pollingSubHeader input, #factsCompleteSubHeader input, #callTranscriptionSubHeader input {
padding: 0;
width: 11px;
height: 11px;
margin: -6px 0 2px 6px;
}

#pollingSubHeader span{
font-size: 12px;
}

/*#pollingFeatureSpan .label input{
display: none;
}*/

table#pollFeatureTable{
border-collapse:collapse;
width: 100%;
}

table#pollFeatureTable .requiredIcon{
width: 20px;
}

table#pollFeatureTable .label{
width: 200px;
}

#pollingFeatureSpan .label{
padding-left: 0;
}

#pollingFeatureSpan #pollingRecipientFax, #pollingFeatureSpan #pollingRecipientEmail{
}

#pollingName input{
width: 264px;
}

#pollingEmail input, #pollingFax input{
width: 261px;
height: 16px;
}

.pollingSpacer{
height: 18px;
}

/* this should be in the JSP and not in the CSS */
#table118{
border-collapse:collapse;
width: 100%;
margin-bottom: 12px;
}

#table118 .ContentSubHeader{
padding-left: 28px;
padding-top: 2px;
vertical-align: top;
}

#table120 .ContentSubHeader{
padding: 4px 0 1px 4px;
vertical-align: top;
height: 24px;
}

#table120 #participantReportRecipientsHeader .ContentSubHeader{
height: 15px;
}

#table120 table input{
margin-right: -6px;
}

#table120 label{
/* font-size: 8pt; */
margin-left: 4px;
}

#table120 .x-form-element label{
padding-right: 16px;
}

#table130{
margin-bottom: 12px;
}

#table130 td{
	padding: 2px 3px;
}

#table130 td.requiredIcon input {
	margin-left: 10px;
}

#table130 td.ContentSubheader {
	margin-left: 0px;
}

#callTranscriptionSpan .ContentSubHeader {
	height: 19px;
}

#table130 td.requiredIcon {
    width: 12px;
}

#table130 td.ContentSubheader {
	margin-left: 0px;
}

#table127 label{
	padding: 0 3px 0 3px;
}

#callTranscriptionFeatureSpan td {
	vertical-align: top;
	padding-top: 6px;
}

/*#pollingleftAndRight{
	margin-left: 6px;
	margin-top: 3px;
}
#pollingleftAndRight input, #pollingButtons input {
	background: url(/framework/images/der/button_ct_bg.gif) repeat-x;
	border: 1px solid #99BBE8 !IMPORTANT;
	border-top: none;
	height: 20px;
	margin-top: 0 4px 2px 4px;
	background-color: #D0DEF0;
}

#pollingButtons input {
	background: url(/framework/images/der/button_ct_bg.gif) repeat-x;
	border: 1px solid #99BBE8;
	border-top:none;
	font-size: 8pt;
	height: 20px;
	padding: 0 6px 2px 6px;
	vertical-align: middle;
	margin-right: 4px;
	margin-left: 8px;
}

#pollingleftAndRight span {
	font-size: 14px;
}*/

#enhancedAdditionalFeatureSpan{
	margin-bottom: 8px;
}

#communicationLineEnabled{
	float: left;
	clear: both;
	height: 0;
}

/*---------------------------My Meetings ----------------------------------*/

#myMeetings  {
	border: #98bdca 1px solid;
	height: 26px;
}

#myMeetings td {
	padding: 2px 0px;
}

#meetingDateIcon{


}

#confCountrySpan{
float: left; 
clear: none;
}

img#confCountryIcon{
float: left; 
clear: none;
margin-left: 3px;

}

/*---------------------------RECURRING OPTIONS----------------------------------*/

/*    PER JIM YAHRES, COMPLETE PRIOR TO THESE CHANGES IMPLEMENTED  */
/*
#table99{
}

#table99 .ContentSubHeader{
height: 20px;
padding-top: 1px;
padding-left: 26px;
}

#table99 .ContentSubHeader input{
height: 12px;
width: 12px;
margin-bottom: 2px;
}

#recurringMainCell .info, #recurringMainCell .info ul{
width: 730px;
}

#recurringMainCell .infoNoHide, #recurringMainCell .infoNoHide ul{
width: 730px;
}


#table110, #table108, #table109{
margin-top: 10px;
margin-bottom: 12px;
}

#table110 td, #table108 td, #table109 td{
padding-left: 24px;
}

#table101, #table102{
margin-left: 16px;
}

#table110 select, #table108 select, #table109 select, #table109 select option, #table110 select option, #table108 select option{
height: 18px;
font-size: 10px;
padding: 0 2px;
width: 46px;
}*/

/*-------------------------- view/edit owner information -----------------------------*/
.viewEditOwner{
font-size: 12px;
padding-left: 5px;
}

.viewEditOwner .tableOutline td{

}

.viewEditOwner #ownerInfoUpdate td input, #assistInfoUpdate td input, #altInfoUpdate td input{
width: 320px;
}

.viewEditOwner #ownerInfoUpdate td select,  #assistInfoUpdate td select,  #altInfoUpdate td select{
width: 324px;
}

.viewEditOwner #ownerInfoUpdate .cityInput{
padding-left: 4px;
p/adding-left: 26px;
}

.viewEditOwner #ownerInfoUpdate .cityInput input,
#assistInfoUpdate .cityInput input{
width: 140px;
}

.viewEditOwner #ownerInfoUpdate td.telephoneInput input,
#assistInfoUpdate td.telephoneInput input, #altInfoUpdate td.telephoneInput input{
width: 140px;
}

.PACtextbox input{
width: 320px;
}

.viewEditOwner #ownerInfoUpdate .ownerCity{
float: left;
clear: none;
margin-left: 12px;
}

.viewEditOwner #ownerInfoUpdate div.ownerCityInput{
float: left;
clear: none;
padding: 0;
width: 150px;
}

.viewEditOwner #ownerInfoUpdate div.ownerCityInput input, .viewEditOwner #assistInfoUpdate div.assistCityInput input{
width: 140px;
}

.ownerState{
float: left;
clear: none;
margin-left: 3px;
}

.ownerStateInput{
float: left;
clear: none;
margin-left: 2px;
}

.viewEditOwner #ownerInfoUpdate div.ownerStateInput select, .viewEditOwner #assistInfoUpdate div.assistStateInput select{
width: 72px;
}

.viewEditOwner #ownerInfoUpdate td, .viewEditOwner #assistInfoUpdate td{
padding-top: 2px;
padding-bottom: 2px;
}

.viewEditOwner #assistInfoUpdate td.sameAsOwner{
text-align: left;
padding-left: 0;
align: left;
}

.viewEditOwner #assistInfoUpdate .assistCity{
float: left;
clear: none;
margin-left: 8px;
}


.viewEditOwner #assistInfoUpdate .assistCityInput{
float: left;
clear: none;
margin-left: 95px;
padding: 0;
width: 220px;
}

.assistState{
float: left;
clear: none;
margin-left: 22px;
}

.assistStateInput{
float: left;
clear: none;
margin-left: 2px;
}

.viewEditOwner table.info{
padding: 0;
margin-top: 0px;
margin-bottom: 8px;
}

.viewEditOwner table.infoNoHide{
padding: 0;
margin-top: 0px;
margin-bottom: 8px;
}


.ownerInfoView td, .assistantView td, .altRecipientsView td, .directEventView td, .defaultOptionsView td, .reservPlusTable td{
padding-left: 14px;

}

.ResExpress{
width:100%;
}

.ResExpress td{
padding-left: 14px;
}

.enhancedFeaturesView td{
padding-left: 14px;
}

.webConferencingView td{
padding-left: 14px;
}

.encoreOptions td{
padding: 0 0 2px 10px;
}

.encoreOptions tr.ContentSubHeader td{
padding: 0 0 0 6px;
}

.reservPlusTable td{
padding: 2px 0 2px 22px;

}

.ownerInfoBillingAccount td{
padding-left: 14px;
}

.ownerInfoBillingAccount td.right{
padding: 2px 0 2px 16px;
}

.pacView{
width:100%;
}

.pacView td{
padding-left: 14px;
}

.marketingView td{
padding-left: 14px;
}


.callType td{
padding-left: 14px;
}

.callType tr.ContentSubHeader td{
padding-left: 6px;
}

/* commenting out

#emailConfirm input{
width: 226px;
margin-left: -10px;
}

#faxConfirm table td input{
width: 226px;
}

#emailConfirm table, #faxConfirm table{
padding: 0;
margin: 0 0 0 -10px;
}

#faxConfirm label{
margin-left: 16px;
}

#faxConfirm select{
width: 180px;
}
*/

#addParticipantCell input.extbutton{
width: 200px;
margin-right: 10px;
background: url(/framework/images/der/button_ct_bg.gif) repeat-x !IMPORTANT;
color: #999;
}


#removeParticipant input.extbutton{
background: url(/framework/images/der/button_ct_bg.gif) repeat-x !IMPORTANT;
}

.viewEditOwner ContentSubHeader td{
padding-left: 6px;
}

.viewEditOwner .pacView td{
padding-left: 14px;
}

.viewEditOwner .pacView td.cell2{
padding-left: 32px;
}

body.viewEditOwner table td.midCell{

}

body.viewEditOwner table td.midCell table {
width: 799px;

}

body.viewEditOwner table td.midCell table td table{
width: 99%;
}
/*------------------------------ ITERATION THREE 3 -------------------------------*/


#pollingAnswers td{
padding: 2px 0 1px 0;
}


/*--------------------------- form sectional wrapper ---------------------------*/
.fieldWrapper {
	background: #fbfbfb;
}

/*--------------------------- back to previous ---------------------------*/
span.goback {
	font-size: 8pt;
	left: 6px;
	position: absolute;
	top: 80px;
	width 200px;
	z-index: 1;
}
span.goback a {
	background: url(/framework/images/der/back_bg.gif) 0px 2px no-repeat;
	color: #345385;
	padding-left: 12px;
	text-decoration: underline;
}


/*--------------------------- stylesheets for popups and msgbox (Overrides Window and Dialog stylesheets) ---------------------------*/

.ext-el-mask{z-index:20000;position:absolute;top:0;left:0;-moz-opacity:0.5;opacity:.80;filter:alpha(opacity=80);background-color:gray;width:100%;height:100%;zoom:1;}
.x-btn{font:normal 11pt ;cursor:default;white-space:nowrap;}
.x-btn button{border:0 none ;background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;color:#fff;font:normal 11pt ;padding-left:3px;padding-right:3px;cursor:pointer;margin:0;overflow:visible;width:auto;-moz-outline:0 none;outline:0 none;}
.x-btn-left{width:3px;height:21px;background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-btn-right{width:3px;height:21px;background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-btn-center{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;vertical-align:middle;text-align:center;padding:0 5px;cursor:pointer;white-space:nowrap;}
.x-panel-btns-ct .x-btn-focus .x-btn-left{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-focus .x-btn-right{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-focus .x-btn-center{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-over .x-btn-left{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-over .x-btn-right{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-over .x-btn-center{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-click .x-btn-center{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-click .x-btn-right{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-panel-btns-ct .x-btn-click .x-btn-left{background:url(/framework/images/der/button_ct_bg.gif) repeat-x 0 0;}
.x-window-tl .x-window-header{color:#fff;font:15px Times New Roman;padding:5px 5px 4px 5px;}
.x-window-tc{background:transparent url(/framework/images/der/heading_bg.png) repeat-x 0 center;overflow:hidden;zoom:1;}
.x-window-tl{background:none;padding-left:6px;zoom:1;z-index:1;position:relative;}
.x-window-tr{background:none;padding-right:6px;}
.x-window-bc{background:transparent url(../images/default/window/form_heading_bg.png) repeat-x 0 0;zoom:1;}
.x-window-bl{background:none;padding-left:6px;zoom:1;}
.x-window-br{background:none;padding-right:6px;zoom:1;}
.x-window-ml{background:none;padding-left:6px;zoom:1;}
.x-window-mr{background:none;padding-right:6px;zoom:1;}
.x-tool{overflow:hidden;width:15px;height:15px;float:right;cursor:pointer;background:transparent url(../images/default/panel/tool-sprites-new.gif) no-repeat;margin-left:2px;}
body.x-body-masked .x-window-plain .x-window-mc{background:#fff;padding-top:10px;padding-bottom:10px;}
.x-window-dlg .x-window-header-text{color:#fff;font:15px Times New Roman;}
.x-window-dlg .ext-mb-text{font:13px Times New Roman;}
.x-window-bc .x-window-footer{padding-bottom:0px;zoom:0;}
.x-panel-nofooter .x-window-bc{height:0px;}
.x-window-mc{background:#fff;padding:15px;padding-top:30px;padding-bottom:30px;}


/*--------------------stylesheet for upload presentation popup--------------------------------*/
table.progress {
	margin-bottom: 8px;
	width: 420px;
	padding: 0;
	margin: 8px 12px 8px 12px;
}
table.progress ul {
	background: transparent url(/framework/images/der/info_bg.png) repeat-x;
	border: 1px solid #a1c8d6;
	padding: 7px 0px 7px 0px;
	margin: 0;
}
table.progress ul li {
	border-bottom: 1px solid #f0f0f0;
	padding: 7px 10px 7px 42px;
	border-bottom: none;
	font-size: 10pt;
}
.imageInsideLi {
	background: transparent url(/framework/skins/catalyst/images/loading.gif) no-repeat 14px 7px;
	border-bottom: none;
	color: #666;
	margin: -4px 0 0 6px;
}

.noimageInsideLi {
	background: transparent url(/framework/images/der/icon_info.gif) no-repeat 14px 7px;
	border-bottom: none;
	color: #666;
	margin: -4px 0 0 6px;
}
.requiredIconUpload {
	padding: 0 10px 0 0;
	text-align: right;
	vertical-align: middle;
	width: 30px;
}

/*------- my library----------------------*/
.bottomGridButtonBar  {
	background: transparent url(/framework/images/der/info_bg.png) repeat-x;
	vertical-align: middle;
	border: 1px solid #a1c8d6;
}

.ext-ie td .x-form-element .x-form-text {
	position: static;
	top: 0px;
}

.dummyRequiredIcon	{
	padding: 0px;
	color: white;
}
